Skip to main content
GET
/
api
/
v2
/
stats
List all stat definitions
curl --request GET \
  --url 'https://therundown.io/api/v2/stats?key='
[
  {
    "id": 1,
    "name": "completionPct",
    "display_name": "Completion Percentage",
    "abbreviation": "CMP%",
    "description": "The percentage of completed passes.",
    "sport_id": 2
  },
  {
    "id": 2,
    "name": "completions",
    "display_name": "Completions",
    "abbreviation": "CMP",
    "description": "The times a player completes a pass to another player.",
    "sport_id": 2
  },
  {
    "id": 1242,
    "name": "avgRebounds",
    "display_name": "Rebounds Per Game",
    "abbreviation": "REB",
    "description": "The average rebounds per game.",
    "sport_id": 4
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.therundown.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

key
string
query
required

API key as query parameter

Query Parameters

id
integer

Filter by stat ID

sport_id
integer

Filter by sport ID

Response

200 - application/json

Stat definitions

id
integer | null
name
string
category
string
display_name
string
abbreviation
string
description
string
sport_id
integer